Not Solved ERROR: The templates below matched known security issues. Please review them[Help]
#2
Not Solved
Replace:

{$monthnames[$prev_month['month']]}

with:

{$prev_month['month']}

and:


{$monthnames[$next_month['month']]}

with:

{$next_month['month']}

It's just the way MyBB detects potential security issues. Nothing to worry about.
No longer involved in the MyBB project.
Reply


Messages In This Thread
RE: ERROR: The templates below matched known security issues. Please review them[Help] - by Nathan Malcolm - 2011-12-30, 09:27 PM

Forum Jump:


Users browsing this thread: 1 Guest(s)